CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3335.0, Copyright 2018 The Chromium Authors. Toate drepturile rezervate.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium Authors. Toate drepturile rezervate.";
